Subject: coulomb force contribution to oxygen atom in TIP4 model

From: Vemparala Satyavani <[email-masked]>
Date: Thu, 4 Oct 2001 21:03:53 -0500 (CDT)

thanks for some replies i got, but the problem is i cannot go for any
prewritten software at this stage of my code, so i need to code this
myself.  Iam forwarding the question again, can anyone give me pointers as
to how to go about distributing coulomb force felt by the artificial
charge center to the 'oxygen' and 'hydrogen' atoms of hydrogen. 

and also should the bonds(OH,OH,OM,MH,MH), all the six of them be held rigid?

as a result of moving the charge center from oxygen to another charge
center M, when the forces are computed( by ewald method), i get the force
on that charge center, do i translate that force onto oxygen atom?

or to be more clear, in TIP4 model of water does oxygen atom of water
feels any force due to Coulomb(lets say Coulomb between polymer and water
molecules..will the oxygen of water feel any force due to coulomb from
polymer atom?

Thanks
vani